Bump debhelper compatibility level to 9.
[debian/fullquottel.git] / debian / rules
1 #!/usr/bin/make -f
2
3 %:
4         dh $@ --with autotools-dev